import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { AirconditioningPage } from './airconditioning.page';

describe('AirconditioningPage', () => {
  let component: AirconditioningPage;
  let fixture: ComponentFixture<AirconditioningPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AirconditioningPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(AirconditioningPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
